.section {
    overflow: hidden;
}
.clicked {
    cursor:pointer;
}
.hiddenover {
    position: fixed;
    display: none;
    top: 50px;
    width: 67%;
    left: 16.5%;
    z-index: 5000;
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
    padding: 50px;     
}


.hiddenover .read-btn {
    color: #fff !important;
    background: #46286e;
    padding: 10px 20px;
    display: block;
    float: right;
}
.hiddenover p, .hiddenover li {
    font-family: arial;
}
.close {
    color: #fff;
    opacity: 1;
    border: 1px solid;
    padding: 5px;
    line-height: normal;
    font-size: 20px;
    height: 40px;
    width: 40px;
    border-radius: 50px;
    text-align: center;
    text-shadow:0 0 0 ;
}
.close:hover {
    color:#f0f;
}
.interpeople {    clear: both;    margin-bottom: 20px;    float: left;    width: 100%;}
.interpeople img{float: left;    margin-right: 20px;}
.interpeople h4{    margin-top: 25px;}
.interpeople i{}
.interpeople span{}

.header {width:100%;}
.header h4 {      display: block;    margin: 12px 0 0 10px;   float: left;    color: #000;    width: 50%;}
.header a {float:left;}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right:0;
}
@media only screen and (max-width: 420px) {
   /* .bg-home {
        padding-top:100px;
    }*/
}
@media only screen and (max-width: 991px) {
    
    .navbar-toggler {color:#000 !important;    float: right;}

    .hiddenover p, .hiddenover li {
        font-size:13px;
        line-height: 1.3;
    }
 .hiddenover {
    top: 10px;
    width: 96%;
    left: 10px;
    color: #fff;
    padding: 10px;
}   
}